powered by Jive Software

Actualización base de datos de monitoring

Buenas estimados.
Instale el openfire server y funciona de lo mas bien. El problema esta en que cuando active el PLUGINS MONITORING SERVER al iniciar el openfire serven me da un mensaje de error que me indica que no se pudo actualizar la base de datos monitoring a la versión 4, que lo intente manualmente.
La verdad no se como hacerlo y espero alguno me pueda ayudar.
Saludos.